.invisible{
    display:none;
    }

.footer {
    background-color: black;
    text-align: center;
    color: white;
    height: auto;
}


button, html input[type=button], input[type=reset] {
    -webkit-appearance: button;
    cursor: pointer;
    color : transparant;
    border : 0px;
    background:#B7B7B7  ;
}

#titre {
    font-size: 46px;
    text-align: center;
    text-decoration-color: #fff;
    height: 100%;
    width: 100%;
    padding-top: 2.5em;
    padding-bottom: 0.7em;
}

.ckeckboxInlign{
    display: inline;
    }
  
 .inlign,aside{
     display: inline;
 }
 .visible{
    margin-bottom: 20px;
}

.questionsBox {
    display: block;
    border: solid 1px #e3e3e3;
    padding: 10px 20px 0px;
    box-shadow: inset 0 0 30px rgba(000,000,000,0.1), inset 0 0 4px rgba(255,255,255,1);
    border-radius: 3px;
    margin: 0 10px;
}.questions {
    color: #FFF;
    font-size: 30px;
    padding: 8px 30px;
    font-weight: 300;
    position: relative;
}
.questions:after {
    /*background: url(../img/icon.png) no-repeat left 0;*/
    display: block;
    position: absolute;
    top: 100%;
    width: 9px;
    height: 7px;
    content: '.';
    left: 0;
    text-align: left;
    font-size: 0;
}
.questions:after {
    left: auto;
    right: 0;
    background-position: -10px 0;
}
.questions:before, .questions:after {
    display: block;
    position: absolute;
    top: 100%;
    width: 9px;
    height: 7px;
    content: '.';
    left: 0;
    text-align: left;
    font-size: 0;
}
.answerList {
    margin-bottom: 15px;
}

.checkboxUl {
    display: inline-flex;
}
.checkboxUl li {
    padding : 0.5em !important;
}

ol, ul, li {
    list-style: none;
}

.answerList li:first-child {
    border-top-width: 0;
}
.cust-contrspecial{
    width: 1rem;
    height: 1.25rem;
}

.answerList li {
    padding: 3px 0;
}
.answerList label {
    display: block;
    padding: 6px;
    border-radius: 6px;
    border: solid 1px #dde7e8;
    font-weight: 400;
    font-size: 13px;
    cursor: pointer;
    font-family: Arial, sans-serif;
    font-weight: bold;
}
input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px;
    line-height: normal;
}

.selectFr {
    display: inline;
    width: auto;
}

.btnValiderFr {
    display: block;
    text-align: center;
    margin: auto;
    font-size: medium;
}

.testFr {
    font-size: 18px;
    line-height: 2.5;
    padding: 5px;
}

.divTestFr {
    display : inline;
}

.consigneFr {
    font-size: 1.75rem;
    background-color: white;
    padding: 1em;
    border-bottom: 1px solid;
    margin: 0;
}

.borderTxtFr {
    margin : 1%;
}

.checkedMarks {
    width: 10%;
    height: 10%;
    display: block;
    margin: auto;
}

.scoreTxt {
    text-align: center;
    font-size: 47px;
    padding-top: 15%;
}

.questionsRow {
    background: #dee3e6;
    margin: 0 -20px;
    padding: 10px 20px;
    border-radius: 0 0 3px 3px;
}

.questionsRow span {
    float: right;
    display: inline-block;
    line-height: 30px;
    border: solid 1px #aeb9c0;
    padding: 0 10px;
    background: #FFF;
    color: #007fbe;
}

.btn-change6{
    height: 50px;
    background: #007fbe;
    margin: 20px;
    float: left;
    border:0px;
    color:#fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: linear;
    box-shadow:0px 0 0 #31708f  inset;
}
.btn-change6:hover{
    box-shadow:0 0 0 25px #31708f  inset;
    -webkit-transform: scale(1);
}

.btn-change7{
    height: 50px;
    width: 100px;
    background: #007fbe;
    float: center;
    border : 0px;
    color:#fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    box-shadow:0px 0 0 #31708f  inset;
    justify-content:  center;
}
.btn-change7:hover{
    box-shadow:100px 0 0 #31708f inset;
}
.btn-change8{
    height: 50px;
    width: 100px;
    background: #007fbe;
    border:0px;
    color:#fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    box-shadow:0px 0 0 #31708f  inset;
    margin-right: 1em; 
}
.btn-change8:hover{
    -webkit-box-shadow: -100px 0 0 #31708f inset;
}

.container {
    display : flex;
    align-items: center;
    justify-content: center;

}

.rows {
    display: flex;
    align-items: center;
    justify-content: center;
}
.temps {
    color: #007FBE;
    margin-left: 3%;
    font-size: 26px;
}
.yo{
    margin-left: 500em;
}
.chrono {
    width: 50%;
    height: 50%;
    display: flex;
    margin-right: 75%;
    margin-top: -4%;
}   


#clockdiv{
    font-family: sans-serif;
    color: #fff;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
}

#clockdiv > div{
    padding: 10px;
    border-radius: 3px;
    background: #007fbe;
    display: inline-block;
}

#clockdiv div > span{
    padding: 15px;
    border-radius: 3px;
    background: #007fbe;
    display: inline-block;
    border : 0px;
}

.smalltext{
    padding-top: 5px;
    font-size: 14px;
}



body, .corps{
    font-size : 14px;
    background-color : #E8E8E8;
}


.lien {
    text-decoration: line-through;
    text-align: center;
    width: 100%;
}
.navi {
    display: inline;
}

p{
    display:inline
}


/*Bootstrap*/
.beds-baths span.icon {             
    opacity: 1;
    color: #007fbe;
    font-size: 32px;
    width: 27px;
    display: block;
    margin: 0 auto;
    height: 24px;
    line-height: 24px;
}



.icon-blank-space {
    text-indent: -9999px
}

.beds-baths.active span.icon {              
    opacity: 0;     
    color: #fff;
    font-size: 20px;   
    width: 27px;
}

.beds-baths-group .beds-baths.active:first-child span.icon {
    opacity: 1;
    color: #007fbe;
    font-size: 32px;
    width: 27px;
    display: block;
    margin: 0 auto;
    height: 24px;
    line-height: 24px;
  }

.bouttonsNav {
    background-color: white;
    padding: 13%;
    border-radius: 20%;
}

.bouttonsNav:hover {
    background-color: #007fbe;
}



.lienQuestion{
    padding: 1%;
    padding-top: 3%;
    border-bottom: solid 0.1em;

}

.beds-baths-group .beds-baths:first-child, .beds-baths-group .beds-baths:hover:first-child, .beds-baths-group .beds-baths:active:first-child, .beds-baths-group .beds-baths:focus:first-child {
    box-shadow: none;
    -webkit-box-shadow: none;
    cursor: default;   
}




.beds-baths.active {
    background: #7BB712;   
}


.beds-baths {
    width: 10%; 
}

.beds-baths-group {
    width: 100%;
    margin-top: 1%;   
}

.beds-baths-word {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    line-height: 34px;
    width: 100%;
    margin: 0 auto;
    font-size: 14px;
    font-weight: bold;
    color: #909090;
}

.beds-baths.active .beds-baths-word {
    color: #007fbe;
}


.beds-baths-clearfix {
    display: none;
    clear: both;
}

@media (max-width: 600px) {

    .beds-baths {
        text-align: left;
        margin-bottom: 0px !important;
    }
    
    .beds-baths-word {
        display: block;
        position: absolute;
        width: 100%;
        margin: 0 auto;
        font-size: 17px;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        font-weight: bold;
        text-align: center;
}

.beds-baths-1,
.beds-baths-2,
.beds-baths-3,
.beds-baths-4,
.beds-baths-5,
.beds-baths-6,
.beds-baths-7,
.beds-baths-8 {
    width: 50% !important;
margin-top: -1px;
    margin-bottom: -1px;
}

.beds-baths-2,
.beds-baths-4,
.beds-baths-6,
.beds-baths-8 {
    float: right !important;    
}

.beds-baths-1,
.beds-baths-3,
.beds-baths-5,
.beds-baths-7 {
    float: left !important;

}

.bed-baths-9 {
    width: 100% !important;
}

    .beds-baths.active .beds-baths-word {
        color: #fff;
    }
    
    .beds-baths-clearfix {
        display: block;
        clear: both;
    }


}

.style-07 {
  position: relative;
  margin : 1%;
  background-color: white;
}
.style-07::before, .style-07::after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  top: 10px;
  bottom: 10px;
  left: 0;
  right: 0;
  -moz-border-radius: 100px / 10px;
  border-radius: 100px / 10px;
}
.style-07::after {
  right: 10px;
  left: auto;
  -webkit-transform: skew(8deg) rotate(3deg);
  -moz-transform: skew(8deg) rotate(3deg);
  -ms-transform: skew(8deg) rotate(3deg);
  -o-transform: skew(8deg) rotate(3deg);
  transform: skew(8deg) rotate(3deg);
}

.resultat {
    border: solid 1px;
    justify-content: center;
    display: block;
    margin: 9%;
    text-align: center;
    font-size: xx-large;
}

.email {
    align-items: center;
}


.checkmark {
    width : 8em;
    margin-left: 48%;
    margin-top: -3%;
}

.sendEmail {
    text-align: center;
    font-size: 2em;
}
.bb{
    margin-right: 0.8em;
    display: inline;
}
.answerList-special{
    font-size: 0.8em;
    background-color: #661d15;
    padding: 1em;
    margin-top: 1em;
    border-radius: 50px;
}
.answerList-special input{
    margin: 0.2em;
}
.answerList-special label:hover{
    color: orangered;
    font-weight: bolder;
}
.questionBox h4{
    background-color: white;
    padding: 1em;
    border-bottom: 1px solid;
    margin: 0;
}
.questions{
    background-color: #0000008f;
}